## haskell-web-routes-th 0.22.1

=== debian/changelog ===
haskell-web-routes-th (0.22.1-1build2) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 22 Dec 2013 10:24:16 +0000

haskell-web-routes-th (0.22.1-1build1) trusty; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 27 Oct 2013 15:15:51 -0700

haskell-web-routes-th (0.22.1-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Tue, 16 Jul 2013 21:13:27 -0400
