=== debian/control ===
Source: haskell-web-routes-th
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
  , libghc-parsec3-dev
  , libghc-parsec3-prof
  , libghc-split-dev
  , libghc-split-prof
  , ghc-ghci
  , libghc-text-dev
  , libghc-text-prof
  , libghc-web-routes-dev (>> 0.26)
  , libghc-web-routes-prof
Build-Depends-Indep: ghc-doc
  , libghc-parsec3-doc
  , libghc-split-doc
  , libghc-text-doc
  , libghc-web-routes-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/web-routes-th
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-web-routes-th
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-web-routes-th
X-Description: support for deriving PathInfo using Template Haskell
 web-routes-th provides Template Haskell functions for creating PathInfo
 instances for a type, optionally using a transformation function
 supplied by the caller.

Package: libghc-web-routes-th-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-web-routes-th-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-web-routes-th-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
