## haskell-web-routes-th 0.22.5

=== debian/changelog ===
haskell-web-routes-th (0.22.5-1build3) zesty; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 23 Oct 2016 03:48:13 +0000

haskell-web-routes-th (0.22.5-1build2) yakkety; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 05 Aug 2016 20:33:32 +0200

haskell-web-routes-th (0.22.5-1build1) yakkety; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 16 Jul 2016 01:45:45 +0100

haskell-web-routes-th (0.22.5-1) unstable; urgency=medium

  [ Dmitry Bogatov ]
  * Use secure (https) uri in Vcs-Git field in 'debian/control'
  * Bump standards version to 3.9.8 (no changes needed)

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 12 Jul 2016 16:02:22 -0400
