=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-web-routes-th
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: extra
 Section: haskell
@@ -22,10 +23,10 @@
  libghc-split-doc,
  libghc-text-doc,
  libghc-web-routes-doc,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://hackage.haskell.org/package/web-routes-th
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
 X-Description: support for deriving PathInfo using Template Haskell
  web-routes-th provides Template Haskell functions for creating PathInfo
  instances for a type, optionally using a transformation function
