## haskell-web-routes-th 0.22.6

=== debian/changelog ===
haskell-web-routes-th (0.22.6-1build1) zesty; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 27 Jan 2017 14:42:15 +0100

haskell-web-routes-th (0.22.6-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Wed, 09 Nov 2016 23:55:04 -0500

haskell-web-routes-th (0.22.5-3) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:36:58 -0400

haskell-web-routes-th (0.22.5-2) experimental; urgency=medium

  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Mon, 17 Oct 2016 16:51:38 -0400
