## haskell-web-routes-th 0.22.6.1

=== debian/changelog ===
haskell-web-routes-th (0.22.6.1-1build1) artful; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 21 Jun 2017 05:18:07 +0000

haskell-web-routes-th (0.22.6.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 18 Jun 2017 02:31:22 -0400
