=== debian/control ===
Source: haskell-web-routes-th
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Clint Adams <clint@debian.org>,
Priority: extra
Section: haskell
Build-Depends:
 cdbs,
 debhelper (>= 9),
 ghc (>= 8),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-parsec3-dev (<< 4),
 libghc-parsec3-dev (>= 2),
 libghc-parsec3-prof,
 libghc-split-dev,
 libghc-split-prof,
 libghc-text-dev,
 libghc-text-prof,
 libghc-web-routes-dev (>= 0.26),
 libghc-web-routes-prof,
Build-Depends-Indep:
 ghc-doc,
 libghc-parsec3-doc,
 libghc-split-doc,
 libghc-text-doc,
 libghc-web-routes-doc,
Standards-Version: 3.9.8
Homepage: https://github.com/happstack/web-routes-th
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-web-routes-th
Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
X-Description: support for deriving PathInfo using Template Haskell
 web-routes-th provides Template Haskell functions for creating PathInfo
 instances for a type, optionally using a transformation function
 supplied by the caller.

Package: libghc-web-routes-th-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-web-routes-th-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-web-routes-th-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
