## haskell-web-routes-th 0.22.6.2

=== debian/changelog ===
haskell-web-routes-th (0.22.6.2-1) unstable; urgency=medium

  * New upstream release

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 03 Sep 2017 14:16:23 -0700
