=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
 Build-Depends:
  cdbs,
@@ -25,10 +25,10 @@
  libghc-split-doc,
  libghc-text-doc,
  libghc-web-routes-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 Homepage: https://github.com/happstack/web-routes-th
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-web-routes-th
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-web-routes-th
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
 X-Description: support for deriving PathInfo using Template Haskell
  web-routes-th provides Template Haskell functions for creating PathInfo
  instances for a type, optionally using a transformation function
