=== debian/control ===
--- 
+++ 
@@ -4,31 +4,25 @@
  Clint Adams <clint@debian.org>,
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-parsec3-dev (<< 4),
- libghc-parsec3-dev (>= 2),
- libghc-parsec3-prof,
  libghc-split-dev,
  libghc-split-prof,
- libghc-text-dev,
- libghc-text-prof,
  libghc-web-routes-dev (>= 0.26),
  libghc-web-routes-prof,
 Build-Depends-Indep:
  ghc-doc,
- libghc-parsec3-doc,
  libghc-split-doc,
- libghc-text-doc,
  libghc-web-routes-doc,
 Standards-Version: 4.1.4
 Homepage: https://github.com/happstack/web-routes-th
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-web-routes-th
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-web-routes-th]
 X-Description: support for deriving PathInfo using Template Haskell
  web-routes-th provides Template Haskell functions for creating PathInfo
  instances for a type, optionally using a transformation function
