## haskell-web-routes-th 0.22.6.6

=== debian/changelog ===
haskell-web-routes-th (0.22.6.6-1build2) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 30 Oct 2020 01:55:30 +0000

haskell-web-routes-th (0.22.6.6-1build1) groovy; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 23 Jul 2020 23:53:24 +0200

haskell-web-routes-th (0.22.6.6-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 13 Jun 2020 10:33:34 -0400
