## haskell-web-routes-th 0.22.7

=== debian/changelog ===
haskell-web-routes-th (0.22.7-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.1

  [ Scott Talbert ]
  * New upstream release (Closes: #1015917)

 -- Scott Talbert <swt@techie.net>  Fri, 29 Jul 2022 10:59:35 -0400
