=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-web-routes-th
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
 Priority: optional
@@ -12,15 +11,17 @@
  ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-split-dev,
+ libghc-split-dev (>= 0.2),
+ libghc-split-dev (<< 0.3),
  libghc-split-prof,
  libghc-web-routes-dev (>= 0.26),
+ libghc-web-routes-dev (<< 0.28),
  libghc-web-routes-prof,
 Build-Depends-Indep:
  ghc-doc,
  libghc-split-doc,
  libghc-web-routes-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.6.1
 Homepage: https://github.com/happstack/web-routes-th
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-web-routes-th
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-web-routes-th]
