## haskell-web-routes-th 0.22.8.1

=== debian/changelog ===
haskell-web-routes-th (0.22.8.1-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 09 Oct 2023 10:09:32 +0300
