=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Build-Depends:
  cdbs,
  debhelper (>= 10),
- ghc (>= 8.4.3),
+ ghc (>= 9.4),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-split-dev (>= 0.2),
@@ -21,7 +21,7 @@
  ghc-doc,
  libghc-split-doc,
  libghc-web-routes-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/happstack/web-routes-th
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-web-routes-th
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-web-routes-th]
